toolchain/musl: update to version 1.1.22

No match.